/max/customer/vendors/updatesAsk AIget https://api.securityscorecard.io/max/customer/vendors/updatesGet vendor updates for the current customerQuery ParamssearchstringWord or phrase to search records forsortstringSort vendor updates by providing a JSON string representing an array of objects; each object should include "id" for the column to sort by and "desc" as a boolean indicating descending (true) or ascending (false) order.pageintegeroptionally specify which page of results to returnlimitinteger≤ 1500optionally specify how many results to return, maximum is 1500filterstringUsed to filter vendor updates data by applying one or more conditions. Accepts a URL-encoded JSON array where each object defines a filter with keys: 'operator', 'id', 'value', and 'type'. For example, to filter vendor updates by a specific vendor name, use an object like {"operator": "eq", "id": "vendor_name", "value": ["example.com"], "type": "multiValue"}.HeadersversionstringAPI version headerResponses 200Successfull response with the list of vendor updates for the current customer 400Bad Request 401Unauthorized 403Forbidden 404Not Found 429Too Many RequestsUpdated 9 months ago